/* st-PageIntro
-----------------------------------*/
.is-contact .st-PageIntro::before {
  background-image: url("../img/bg_contact_01_sp.jpg");
}

@media screen and (min-width: 700px) {
  .is-contact .st-PageIntro::before {
    background-image: url("../img/bg_contact_01_pc.jpg");
  }
}
/* contact-Intro
-----------------------------------*/
.contact-Intro {
  max-width: 640px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}
.contact-Intro_SubText {
  opacity: 0.8;
  font-size: 0.875rem;
}
.contact-Intro_Text + .contact-Intro_SubText {
  margin-top: 10px;
}
.contact-Intro_Link {
  text-decoration: underline;
}

@media screen and (min-width: 960px) {
  .contact-Intro {
    margin-top: 130px;
    padding-inline: 40px;
  }
  .contact-Intro-confirm {
    margin-top: 110px;
  }
}
/* contact-Form
-----------------------------------*/
.contact-Form {
  margin-block: 60px 193px;
}
.contact-Form-thanks {
  margin-block: 60px 195px;
}

@media screen and (min-width: 960px) {
  .contact-Form {
    margin-block: 80px 244px;
  }
  .contact-Form-confirm {
    margin-top: 60px;
  }
  .contact-Form-thanks {
    margin-block: 112px 247px;
  }
}